.leaderstyle65528{ color: #ffffff; font-size: 9pt ;}
.linkstyle65528{ font-size: 9pt; color: #222222; text-decoration: none ;}
A.c65528 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c65528:link {
color:#FFFFFF;}
A.c65528:visited {
color:#FFFFFF;}
A.c65528:active {
color: #FFFFFF;}
A.c65528:hover {
color: #FFFFFF;}
.erjifontover65530{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont65530{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground65530{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.fontstyle65530{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.yijifontover65530{ line-height: 160%; font-family: 宋体; color: #eefa40; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover65530{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle65530{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.titlestyle65504{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle65515{ font-size: 9pt ;}
.clickstyle65515{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont65515{ font-size: 9pt; line-height: 150% ;}
.titlestyle65515{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle65515{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle65515{ line-height: 150%; color: #a5a5a5; font-size: 9pt ;}
A.c65515 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c65515:link {
color:#3a3a3a;}
A.c65515:visited {
color:#3a3a3a;}
A.c65515:active {
color: #3a3a3a;}
A.c65515:hover {
color: #ae1f25;}
.windowstyle65523{ font-family: 宋体; color: #ac2023; font-size: 12pt; font-weight: bold ;}

.splitflagstyle65522{ color: #434343 ;}
.fontstyle65522{ color: #434343; font-size: 9pt; text-decoration: none ;}
.winstyle65522{ font-family: 宋体; color: #434343; font-size: 9pt ;}

.clickstyle65526{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont65526{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle65526{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle65526{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle65526{ font-size: 9pt ;}
.timestyle65526{ line-height: 180%; color: #a5a5a5; font-size: 9pt ;}
.winstyle65526{ padding: 0px;}
A.c65526 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c65526:link {
color:#3a3a3a;}
A.c65526:visited {
color:#3a3a3a;}
A.c65526:active {
color: #3a3a3a;}
A.c65526:hover {
color: #ae1f25;}
.winstyle65798{ font-size: 9pt ;}
.contentstyle65798{ text-align: center; line-height: 180%; color: #5b5b5b; font-size: 9pt ;}

